Bug 214255 - sh vfs disconnects with special character in filename
sh vfs disconnects with special character in filename
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks: 217507
  Show dependency treegraph
 
Reported: 2006-11-06 14:49 EST by Pavol Šimo
Modified: 2013-07-02 19:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-08 08:09:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavol Šimo 2006-11-06 14:49:16 EST
When copying file with ` in the name to remote sh filesystem the vfs gets
confused. The file is not copied. Already existing file cannot be modified, only
deleted. Copying from remote host works.

Tried with remote system Debian GNU/Linux 3.1, GNU bash, version 2.05b.0(1)-release
Comment 1 Jindrich Novy 2006-11-08 08:09:30 EST
Fixed in mc-4.6.1a-34. Thanks for reporting.
Comment 2 Fedora Update System 2006-11-22 11:26:14 EST
mc-4.6.1a-35.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2006-11-22 11:27:21 EST
mc-4.6.1a-35.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 4 Fedora Update System 2006-11-27 11:21:25 EST
mc-4.6.1a-35.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.